article, aside, footer, header, hgroup, main, nav, section {
	display: block;
}

time{
	display: inline;
}

body{
	margin: 0px;
	padding: 0px;
	background: #f2f2f2;
	font-family: ËÎÌå;
}

img{
	border: 0px none;

}

a{
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

.layout_center{
	margin: 0px auto;
	width: 1200px;
}

.clear{
	clear: both;
}